<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="AConcurrence Manager 1.2.181928.6.0000" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">bb7d764a-93b9-4b8a-867b-12f45f8c99ae</Guid>
  </Item>
</Items>
